SpriteLibrary

Sprite MouseHover Event

This event happens when the mouse moves over the sprite, and then pauses. We use the hover timing from the parent form.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public event SpriteSpriteEventHandler MouseHover

#### Value

Type: SpriteLibrary
Sprite
SpriteEventHandler
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace